return {
es = {
error = "Error",
settings = "Configuración",
close = "Cerrar",
server = "Servidor",
response = "Respuesta",
text_copied = "Texto copiado al portapapeles",
saved_model = "Modelo Guardado",
add_new_api_key = "Agregar nueva clave API",
api_key_example = "Ej: AIzaSyBf19J-8Dujtp_4YK8giHxcKKBs461q_tM",
cancel = "Cancelar",
accept = "Aceptar",
key_min_length = "Clave debe tener mínimo 31 caracteres",
save = "Guardar",
ai_settings = "Configuración de IA:",
recognize_focused_element = "Reconocer elemento enfocado",
recognize_full_screen = "Reconocer pantalla completa",
enter_custom_prompt = "Ingrese prompt personalizado (opcional)",
image_recognition_options = "Opciones de reconocimiento de imagen",
processing_image = "Procesando imagen, por favor espere.",
analysis_response = "Respuesta del análisis",
ask_more = "Preguntar más",
about = "Acerca de",
contact_developers = "Contacta a los desarrolladores",
developed_by = "Desarrollado por Emmanuel 'El Fantasma' y Ángel Gómez en colaboración",
contact_manuel = "Contactar a Emmanuel 'El Fantasma'",
contact_angel = "Contactar a Ángel Gómez",
navigate_up = "Navegar hacia arriba",
additional_query = "Consulta adicional",
current_query = "Consulta actual",
initial_description = "Descripción inicial",
question = "Pregunta",
write_new_question = "Escribe tu nueva pregunta...",
send = "Enviar",
exit = "Salir",
write_question = "Escribe una pregunta",
response_error = "Error en la respuesta",
connection_error = "Error de conexión: ",
api_error = "Error API: ",
response_structure_error = "Error en estructura de respuesta",
select_recognition_option = "Seleccione una opción de reconocimiento",
change_language = "Cambiar idioma",
language = "Idioma",
error_loading_models = "Error cargando modelos",
error_decoding_models = "Error decodificando modelos",
default_prompt = "Analiza esta imagen y proporciona una breve descripción. Enfócate en elementos principales, colores, acciones y contexto. Responde en 7-10 oraciones concisas en español.",
copy_response = "Copiar respuesta"
},
en = {
error = "Error",
settings = "Settings",
close = "Close",
server = "Server",
response = "Response",
text_copied = "Text copied to clipboard",
saved_model = "Saved Model",
add_new_api_key = "Add new API key",
api_key_example = "Ex: AIzaSyBf19J-8Dujtp_4YK8giHxcKKBs461q_tM",
cancel = "Cancel",
accept = "Accept",
key_min_length = "Key must be at least 31 characters",
save = "Save",
ai_settings = "AI Settings:",
recognize_focused_element = "Recognize focused element",
recognize_full_screen = "Recognize full screen",
enter_custom_prompt = "Enter custom prompt (optional)",
image_recognition_options = "Image recognition options",
processing_image = "Processing image, please wait.",
analysis_response = "Analysis response",
ask_more = "Ask more",
about = "About",
contact_developers = "Contact the developers",
developed_by = "Developed by Emmanuel 'El Fantasma' and Ángel Gómez in collaboration",
contact_manuel = "Contact Emmanuel 'El Fantasma'",
contact_angel = "Contact Ángel Gómez",
navigate_up = "Navigate up",
additional_query = "Additional query",
current_query = "Current query",
initial_description = "Initial description",
question = "Question",
write_new_question = "Write your new question...",
send = "Send",
exit = "Exit",
write_question = "Write a question",
response_error = "Response error",
connection_error = "Connection error: ",
api_error = "API error: ",
response_structure_error = "Response structure error",
select_recognition_option = "Select a recognition option",
change_language = "Change language",
language = "Language",
error_loading_models = "Error loading models",
error_decoding_models = "Error decoding models",
default_prompt = "Analyze this image and provide a brief description. Focus on main elements, colors, actions and context. Respond in 7-10 concise sentences in English.",
copy_response = "Copy response"
},
fr = {
error = "Erreur",
settings = "Paramètres",
close = "Fermer",
server = "Serveur",
response = "Réponse",
text_copied = "Texte copié dans le presse-papiers",
saved_model = "Modèle Enregistré",
add_new_api_key = "Ajouter une nouvelle clé API",
api_key_example = "Ex: AIzaSyBf19J-8Dujtp_4YK8giHxcKKBs461q_tM",
cancel = "Annuler",
accept = "Accepter",
key_min_length = "La clé doit avoir au moins 31 caractères",
save = "Enregistrer",
ai_settings = "Paramètres IA:",
recognize_focused_element = "Reconnaître l'élément focalisé",
recognize_full_screen = "Reconnaître l'écran complet",
enter_custom_prompt = "Entrez une invite personnalisée (optionnel)",
image_recognition_options = "Options de reconnaissance d'image",
processing_image = "Traitement de l'image, veuillez patienter.",
analysis_response = "Réponse de l'analyse",
ask_more = "Demander plus",
about = "À propos",
contact_developers = "Contacter les développeurs",
developed_by = "Développé par Emmanuel 'El Fantasma' et Ángel Gómez en collaboration",
contact_manuel = "Contacter Emmanuel 'El Fantasma'",
contact_angel = "Contacter Ángel Gómez",
navigate_up = "Naviguer vers le haut",
additional_query = "Requête supplémentaire",
current_query = "Requête actuelle",
initial_description = "Description initiale",
question = "Question",
write_new_question = "Écrivez votre nouvelle question...",
send = "Envoyer",
exit = "Quitter",
write_question = "Écrire une question",
response_error = "Erreur de réponse",
connection_error = "Erreur de connexion: ",
api_error = "Erreur API: ",
response_structure_error = "Erreur de structure de réponse",
select_recognition_option = "Sélectionnez une option de reconnaissance",
change_language = "Changer de langue",
language = "Langue",
error_loading_models = "Erreur de chargement des modèles",
error_decoding_models = "Erreur de décodage des modèles",
default_prompt = "Analysez cette image et fournissez une brève description. Concentrez-vous sur les éléments principaux, les couleurs, les actions et le contexte. Répondez en 7 à 10 phrases concises en français.",
copy_response = "Copier la réponse"
},
de = {
error = "Fehler",
settings = "Einstellungen",
close = "Schließen",
server = "Server",
response = "Antwort",
text_copied = "Text in die Zwischenablage kopiert",
saved_model = "Gespeichertes Modell",
add_new_api_key = "Neuen API-Schlüssel hinzufügen",
api_key_example = "Z.B: AIzaSyBf19J-8Dujtp_4YK8giHxcKKBs461q_tM",
cancel = "Abbrechen",
accept = "Akzeptieren",
key_min_length = "Schlüssel muss mindestens 31 Zeichen lang sein",
save = "Speichern",
ai_settings = "KI-Einstellungen:",
recognize_focused_element = "Fokussiertes Element erkennen",
recognize_full_screen = "Vollbild erkennen",
enter_custom_prompt = "Benutzerdefinierte Eingabeaufforderung eingeben (optional)",
image_recognition_options = "Bilderkennungsoptionen",
processing_image = "Bild wird verarbeitet, bitte warten.",
analysis_response = "Analyseantwort",
ask_more = "Mehr fragen",
about = "Über",
contact_developers = "Entwickler kontaktieren",
developed_by = "Entwickelt von Emmanuel 'El Fantasma' und Ángel Gómez in Zusammenarbeit",
contact_manuel = "Emmanuel 'El Fantasma' kontaktieren",
contact_angel = "Ángel Gómez kontaktieren",
navigate_up = "Nach oben navigieren",
additional_query = "Zusätzliche Anfrage",
current_query = "Aktuelle Anfrage",
initial_description = "Erstbeschreibung",
question = "Frage",
write_new_question = "Schreiben Sie Ihre neue Frage...",
send = "Senden",
exit = "Beenden",
write_question = "Frage schreiben",
response_error = "Antwortfehler",
connection_error = "Verbindungsfehler: ",
api_error = "API-Fehler: ",
response_structure_error = "Antwortstrukturfehler",
select_recognition_option = "Wählen Sie eine Erkennungsoption",
change_language = "Sprache ändern",
language = "Sprache",
error_loading_models = "Fehler beim Laden der Modelle",
error_decoding_models = "Fehler beim Dekodieren der Modelle",
default_prompt = "Analysieren Sie dieses Bild und geben Sie eine kurze Beschreibung. Konzentrieren Sie sich auf Hauptelemente, Farben, Aktionen und Kontext. Antworten Sie in 7-10 prägnanten Sätzen auf Deutsch.",
copy_response = "Antwort kopieren"
},
it = {
error = "Errore",
settings = "Impostazioni",
close = "Chiudi",
server = "Server",
response = "Risposta",
text_copied = "Testo copiato negli appunti",
saved_model = "Modello Salvato",
add_new_api_key = "Aggiungi nuova chiave API",
api_key_example = "Es: AIzaSyBf19J-8Dujtp_4YK8giHxcKKBs461q_tM",
cancel = "Annulla",
accept = "Accetta",
key_min_length = "La chiave deve essere di almeno 31 caratteri",
save = "Salva",
ai_settings = "Impostazioni IA:",
recognize_focused_element = "Riconosci elemento focalizzato",
recognize_full_screen = "Riconosci schermo intero",
enter_custom_prompt = "Inserisci prompt personalizzato (opzionale)",
image_recognition_options = "Opzioni di riconoscimento immagini",
processing_image = "Elaborazione immagine in corso, attendere prego.",
analysis_response = "Risposta dell'analisi",
ask_more = "Chiedi altro",
about = "Informazioni",
contact_developers = "Contatta gli sviluppatori",
developed_by = "Sviluppato da Emmanuel 'El Fantasma' e Ángel Gómez in collaborazione",
contact_manuel = "Contatta Emmanuel 'El Fantasma'",
contact_angel = "Contatta Ángel Gómez",
navigate_up = "Naviga in alto",
additional_query = "Richiesta aggiuntiva",
current_query = "Richiesta attuale",
initial_description = "Descrizione iniziale",
question = "Domanda",
write_new_question = "Scrivi la tua nuova domanda...",
send = "Invia",
exit = "Esci",
write_question = "Scrivi una domanda",
response_error = "Errore nella risposta",
connection_error = "Errore di connessione: ",
api_error = "Errore API: ",
response_structure_error = "Errore nella struttura della risposta",
select_recognition_option = "Seleziona un'opzione di riconoscimento",
change_language = "Cambia lingua",
language = "Lingua",
error_loading_models = "Errore nel caricamento dei modelli",
error_decoding_models = "Errore nella decodifica dei modelli",
default_prompt = "Analizza questa immagine e fornisci una breve descrizione. Concentrati su elementi principali, colori, azioni e contesto. Rispondi in 7-10 frasi concise in italiano.",
copy_response = "Copia risposta"
},
pt = {
error = "Erro",
settings = "Configurações",
close = "Fechar",
server = "Servidor",
response = "Resposta",
text_copied = "Texto copiado para a área de transferência",
saved_model = "Modelo Salvo",
add_new_api_key = "Adicionar nova chave API",
api_key_example = "Ex: AIzaSyBf19J-8Dujtp_4YK8giHxcKKBs461q_tM",
cancel = "Cancelar",
accept = "Aceitar",
key_min_length = "A chave deve ter pelo menos 31 caracteres",
save = "Salvar",
ai_settings = "Configurações de IA:",
recognize_focused_element = "Reconhecer elemento focalizado",
recognize_full_screen = "Reconhecer tela inteira",
enter_custom_prompt = "Digite um prompt personalizado (opcional)",
image_recognition_options = "Opções de reconhecimento de imagem",
processing_image = "Processando imagem, por favor aguarde.",
analysis_response = "Resposta da análise",
ask_more = "Perguntar mais",
about = "Sobre",
contact_developers = "Contate os desenvolvedores",
developed_by = "Desenvolvido por Emmanuel 'El Fantasma' e Ángel Gómez em colaboração",
contact_manuel = "Contatar Emmanuel 'El Fantasma'",
contact_angel = "Contatar Ángel Gómez",
navigate_up = "Navegar para cima",
additional_query = "Consulta adicional",
current_query = "Consulta atual",
initial_description = "Descrição inicial",
question = "Pergunta",
write_new_question = "Escreva sua nova pergunta...",
send = "Enviar",
exit = "Sair",
write_question = "Escreva uma pergunta",
response_error = "Erro na resposta",
connection_error = "Erro de conexão: ",
api_error = "Erro de API: ",
response_structure_error = "Erro na estrutura da resposta",
select_recognition_option = "Selecione uma opção de reconhecimento",
change_language = "Mudar idioma",
language = "Idioma",
error_loading_models = "Erro ao carregar modelos",
error_decoding_models = "Erro ao decodificar modelos",
default_prompt = "Analise esta imagem e forneça uma breve descrição. Concentre-se em elementos principais, cores, ações e contexto. Responda em 7-10 frases concisas em português.",
copy_response = "Copiar resposta"
},
zh = {
error = "错误",
settings = "设置",
close = "关闭",
server = "服务器",
response = "响应",
text_copied = "文本已复制到剪贴板",
saved_model = "保存的模型",
add_new_api_key = "添加新的API密钥",
api_key_example = "例如: AIzaSyBf19J-8Dujtp_4YK8giHxcKKBs461q_tM",
cancel = "取消",
accept = "接受",
key_min_length = "密钥必须至少31个字符",
save = "保存",
ai_settings = "AI设置:",
recognize_focused_element = "识别聚焦元素",
recognize_full_screen = "识别全屏",
enter_custom_prompt = "输入自定义提示(可选)",
image_recognition_options = "图像识别选项",
processing_image = "正在处理图像，请稍候。",
analysis_response = "分析响应",
ask_more = "询问更多",
about = "关于",
contact_developers = "联系开发者",
developed_by = "由Emmanuel 'El Fantasma'和Ángel Gómez合作开发",
contact_manuel = "联系Emmanuel 'El Fantasma'",
contact_angel = "联系Ángel Gómez",
navigate_up = "向上导航",
additional_query = "附加查询",
current_query = "当前查询",
initial_description = "初始描述",
question = "问题",
write_new_question = "写下你的新问题...",
send = "发送",
exit = "退出",
write_question = "写问题",
response_error = "响应错误",
connection_error = "连接错误: ",
api_error = "API错误: ",
response_structure_error = "响应结构错误",
select_recognition_option = "选择识别选项",
change_language = "更改语言",
language = "语言",
error_loading_models = "加载模型错误",
error_decoding_models = "解码模型错误",
default_prompt = "分析此图像并提供简要描述。专注于主要元素、颜色、动作和上下文。用7-10句简洁的中文回答。",
copy_response = "复制响应"
},
ja = {
error = "エラー",
settings = "設定",
close = "閉じる",
server = "サーバー",
response = "レスポンス",
text_copied = "テキストがクリップボードにコピーされました",
saved_model = "保存されたモデル",
add_new_api_key = "新しいAPIキーを追加",
api_key_example = "例: AIzaSyBf19J-8Dujtp_4YK8giHxcKKBs461q_tM",
cancel = "キャンセル",
accept = "受け入れる",
key_min_length = "キーは31文字以上である必要があります",
save = "保存",
ai_settings = "AI設定:",
recognize_focused_element = "フォーカスされた要素を認識",
recognize_full_screen = "全画面を認識",
enter_custom_prompt = "カスタムプロンプトを入力(オプション)",
image_recognition_options = "画像認識オプション",
processing_image = "画像を処理中です、お待ちください。",
analysis_response = "分析レスポンス",
ask_more = "さらに質問",
about = "について",
contact_developers = "開発者に連絡",
developed_by = "Emmanuel 'El Fantasma'とÁngel Gómezの共同開発",
contact_manuel = "Emmanuel 'El Fantasma'に連絡",
contact_angel = "Ángel Gómezに連絡",
navigate_up = "上にナビゲート",
additional_query = "追加クエリ",
current_query = "現在のクエリ",
initial_description = "初期説明",
question = "質問",
write_new_question = "新しい質問を書いてください...",
send = "送信",
exit = "終了",
write_question = "質問を書く",
response_error = "レスポンスエラー",
connection_error = "接続エラー: ",
api_error = "APIエラー: ",
response_structure_error = "レスポンス構造エラー",
select_recognition_option = "認識オプションを選択",
change_language = "言語を変更",
language = "言語",
error_loading_models = "モデルの読み込みエラー",
error_decoding_models = "モデルのデコードエラー",
default_prompt = "この画像を分析して簡単な説明を提供してください。主な要素、色、アクション、コンテキストに焦点を当ててください。7-10文の簡潔な日本語で答えてください。",
copy_response = "レスポンスをコピー"
}
}